Cloud APIs
/- DrillPlan
Project Plan API
- Get user joined project list
Query paginated DrillPlan projects
Get DrillPlan project by id
Get user joined project l...
Get user joined project list
Security
bearer and appkey
- ProdEUhttps://eu-api.delfi.slb.com/drillplan/plan/v1/projects/joined
- ProdUShttps://api.delfi.slb.com/drillplan/plan/v1/projects/joined
- Mock serverhttps://developer.slb.com/_mock/solutions/drillplan/apis/projectplanapi/projects/joined
curl -i -X GET \
https://eu-api.delfi.slb.com/drillplan/plan/v1/projects/joined \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'appkey: YOUR_API_KEY_HERE' \
-H 'slb-data-partition-id: string'Response
[ { "project_id": "string", "project_name": "string", "main_well_id": "string", "well_name": "string", "client_name": "string", "country": "string", "coordinate_reference_system": "string", "created_by": "string", "create_date": "string", "language": "string", "main_uwi": "string" } ]